import java.util.ArrayList;


public class HistogramSet {
	protected ArrayList<Histogram> histogramSet = new ArrayList<Histogram>();
	
	public void add(Histogram h) {
		histogramSet.add(h);
	}
	
	public Histogram get (int i) {
		return histogramSet.get(i);
	}
	
	public int getLength () {
		return histogramSet.size();
	}
}
